AnsweredAssumed Answered

PostgreSQL Database Support Scripts for 3.2

Question asked by wilayers on Sep 11, 2009
Latest reply on Nov 19, 2009 by serv_centrales
Hi,

I installed the last Alfresco Community release but the PostgreSQL Scripts (http://process.alfresco.com/ccdl/?file=release/community/build-2039/postgresql-3.2-community.amp) is outdated. The Databases are now differents.

A update is planned or not ?

Thanks
Will

Outcomes